
html,body
{
     min-width: 100%;
   min-height: 100%;
    margin: 0px;
    padding: 0px;
    overflow-x: hidden;	
	background-color: #f7f7f7 !important;
}
body { 
    padding-top: 160px; 
}


 .logo    {
    width: 65%;
    }

@media (max-width: 767px)    {
    .logo    {
 position:relative;    
  display:block;
  margin-left: auto;
    margin-right: auto;
    width: 40%;
    }
}
@media (max-width: 900px)    {
    .main-nav-link    {
 position:relative !important;    
  display:inline !important;
 }
}

.pacecontact p{
	line-height:0.3em;
	text-align:center;
	font-size:1.4em;
}





      .demo-long {
        /*margin-top: 100px;*/
        margin-bottom: 200px;
      }
	  
	  .navbar-custom{
	  background-color: #154734;
	  
	  }
	  
	  .main-nav-item{
	  list-style:none;
	  font-weight:bold;
	  font-family: Candara;
	  padding:0em;	
	
		
	  }
	  
	#text_id{
		font-family: verdana;
		font-size: 1.5em;
		font-weight: bold;
		background-color:rgb(0,0,0,0.1);
		  }
		  
	  .full-screen {
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}

.top{
padding :0em;
}

.white{
color:white;

}
.img-size{
height:auto;
width:544px;

}
.lead{
line-height:2;
margin-top:50px;

}
@media (max-width: 767px){
	.lead{
font-size:17px;

}
}
 .custom-toggler .navbar-toggler-icon {
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 32 32' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(0,0,0, 1)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 8h24M4 16h24M4 24h24'/%3E%3C/svg%3E");
}

.custom-toggler.navbar-toggler {
  border-color: rgb(0,0,0);
} 
 
.nav-item {
	color: black;
	font-family: Candara;
	font-size: 1.1em;
	font-weight:bold;
	list-style:none;
	margin-right:1.4em;
	margin-left:1.4em;
	  

}

.nav-item a:hover{
 color: #FFCC00 !important;

}
.nav-item a:focus{
 color: black !important;
}
 
#toptop a{
	color: white;
	padding: 0.4em;
	font-weight:bold;
	font-size: 1.2em;
	text-transform:uppercase;
 }
 
#toptop a:hover{
	border-bottom: green solid 0.1em;
	text-transform:uppercase;
	color: green;
	text-decoration: none;
	padding: 0.4em;
	font-weight:bold;
 }
 
 .left{
	 float:left;
 }
 
 @media (max-width: 900px){
 .main-nav-item{
	font-size: 0.6em;
	position:relative;    
  display:block;
  margin-left: auto;
    margin-right: auto;
 }}
 #home{
 padding:0em;
 }
 .lines{
 width:10px;
 margin: 0 0 15px 0;
border-right:0.1em solid black;
border-left:0.1em solid black;
padding: 0em 0 0em 0;
padding: 0.6em 0 0.6em 0;
padding: 0.6em 0 0.6em 0;


 }
 
#verticalbar{
	padding: 0.1em;
	color:white;
} 

.container img{
	animation: example2 10s ease-out;
}



/* Move it (define the animation) */
@keyframes container {
 0%   { 
 transform: translateX(200%); 		
 }
 100% { 
 transform: translateX(0%); 
 }
}
 
.event div{
  float: left;
}

.eventdate{
	background-color: #007b5e;
	color:white;
	height: 10em;
	text-align:center;
}

.eventinfo{
	color: black;
	height: 10em;
}

.eventinfo a{
	color: white;
	background-color:#0099FF;
	padding: 0.6em;
	text-align:center;
	}
	
.eventinfo a:hover{
	color: white;
	background-color:grey;
	text-decoration: none;
	}

.welcome h2{
	font-size:3em;
}

.aimg img{
	height: 35em;
	width: 50em;
	
}

.aimg{
	padding: 2em;
	
}
	  
.linktofeaturedalumni a{
	color: white;
	background-color:#0099FF;
	padding: 0.6em;
	text-align:center;
	
}  

.linktofeaturedalumni a:hover{
	color: white;
	background-color:grey;
	text-decoration: none;
	}
	
	
.bg-dark{
	  background-color:#f1ede3!important;  
	    
	}
	
	
	.navbar-dark .navbar-nav .nav-link{
	    color: black;
	    
	}
	}
	.header-wrap{
width:auto;
height:100%;
}

.scrollhide-nav {
  position: fixed;
  right: 0;
  top: 0;
  left: 0;
  transition: -webkit-transform 1s cubic-bezier(0.86, 0, 0.07, 1);
  transition: transform 1s cubic-bezier(0.86, 0, 0.07, 1);
  transition: transform 1s cubic-bezier(0.86, 0, 0.07, 1), -webkit-transform 1s cubic-bezier(0.86, 0, 0.07, 1);
  z-index:5000;
}

.scrollhide-nav.hidden {
  -webkit-transform: translateY(-110%);
      -ms-transform: translateY(-110%);
          transform: translateY(-110%);
		  z-index:5000;
}

	.fixed-top-2 {
    margin-top: 40px !important;
}
.img-fullwidth {
    width: 100% !important;
}
.img-responsive{
display: block;
    max-width: 100%;
    height: auto;

}
.green{
		background-color: 	#014421 !important;
		}
.mr-20{
	margin-right:20px !important;
}
.ml-50{
margin-left: 50px !important;	
}
.pl-120{
	padding-left:120px !important;
}
.pl-135{
	padding-left:135px !important;
}

.ml-100{
margin-left: 100px !important;	
}

.pr-10 {
    padding-right: 10px !important;
}
.pr-20 {
    padding-right: 20px !important;
}

.p-20 {
    padding: 20px !important;
}
.post .event-date {
    font-size: 13px;
}
media-body, .media-left, .media-right {
    display: table-cell;
    vertical-align: top;
}
.bg-colored {
    background-color: #006699 !important;
}
.text-center {
    text-align: center;
}
.pb-5 {
    padding-bottom: 5px !important;
}
.pl-15 {
    padding-left: 15px !important;
}
.pl-100 {
    padding-left: 100px !important;
}
.pr-15 {
    padding-right: 15px !important;
}
.pt-15 {
    padding-top: 15px !important;
}
.pt-50 {
    padding-top: 50px !important;
}
.pt-65 {
    padding-top: 65px !important;
}
.pt-10 {
    padding-top: 10px !important;
}
.pt-20 {
    padding-top:20px !important;
}
.pt-100 {
    padding-top: 100px !important;
}
ul {
    margin: 0;
    padding: 0px;
    list-style: none;
}
.border-bottom {
    border-bottom: 1px solid #eeeeee !important;
}
.font-16 {
    font-size: 16px !important;
}
.font-weight-600 {
    font-weight: 600 !important;
}
.font-weight-900 {
    font-weight: 900 !important;
}
.text-white {
    color: #fff !important;
}
.text-uppercase {
    text-transform: uppercase;
}
.font-12 {
    font-size: 12px !important;
}
.media, .media-body {
    overflow: hidden;
    zoom: 1;
}
.pull-left {
    float: left !important;
}
.pull-right {
    float: right !important;
}
.mt-5 {
    margin-top: 5px !important;
}
.mt-50 {
    margin-top: 50px !important;
}.mt-100 {
    margin-top: 100px !important;
}
.m-0 {
    margin: 0px !important;
}
.news h1, .news h2, .news h3, .news h4, .news h5, .news h6 {
    font-family: 'Oswald';
    font-style: normal;
    font-weight: 300;
	letter-spacing: 0.5px;
	line-height: 1.2;
}
.news h4{
font-size: 18px;
}
.mt-10 {
    margin-top: 10px !important;
}
.mt-15{
    margin-top: 15px !important;
}
.mb-10 {
    margin-bottom: 10px !important;
}
.mb-50 {
    margin-bottom: 50px !important;
}
.btn, .download-btn {
    margin-bottom: 2px;
    margin-top: 2px;
}
.btn-primary {
    background: #006699;
    border-color: #006699;
}
.btn {
    font-size: inherit;
	}
	.btn-primary {
    color: #ffffff;
}

.line-bottom {
    position: relative;
    margin-bottom: 30px;
    padding-bottom: 10px;
}
.line-bottom-yellow {
    position: relative;
    margin-bottom: 30px;
    padding-bottom: 10px;
}
.line-bottom-black {
    position: relative;
    margin-bottom: 30px;
    padding-bottom: 10px;
}
.line-height-1 {
    line-height: 1 !important;
}
.font-28 {
    font-size: 2rem !important;
}
.font-3{
	font-size:28px !important;
}
.font-weight-600 {
    font-weight: 600 !important;
}
.line-bottom:after {
    bottom: -1px;
    content: "";
    height: 2px;
    left: 0;
    position: absolute;
    width: 50px;
}
.line-bottom-yellow:after {
    bottom: -1px;
    content: "";
    height: 2px;
    left: 0;
    position: absolute;
    width: 50px;
}
.line-bottom-black:after {
    bottom: -1px;
    content: "";
    height: 2px;
    left: 0;
    position: absolute;
    width: 50px;
}
.line-bottom:after, .line-bottom-center:after {
    background: blue;
}
.line-bottom-yellow:after, .line-bottom-center:after {
    background: yellow;
}
.line-bottom-black:after, .line-bottom-center:after {
    background: black;
}
.fixed{
	position:fixed;
}
center{
	text-align:center;
}
.white{
	
	color:white;
}

@media (max-width: 1300px)    {
.fixed-top-2 {
    margin-top: 32px !important;
	
}
body {
    padding-top: 91px;
}
}

.page-footer{
background-color:#f1ede3 !important;
color:black !important;
font-family: 'Teko', sans-serif;
}
.footer-logo{
width:auto;
height:150px;
margin-right:70px;
}

.footer-logo-spes{
width:auto;
height:260px;
margin-right:70px;
}

.page-footer a{ 
font-size:19px;
	
}
	
	@media (max-width: 767px){
		.footer-logo{

margin-right:0px !important;
}

.footer-logo-spes{

margin-right:0px !important;
}

		
		
	}
	

	


	